* {
    outline: none;
    user-select: none;
}

body {
    font-family: Arial, Helvetica, sans-serif;
    width: 100%;

    background-image: url("../img/bg.png");
    -webkit-background-size: cover;
    background-size: cover;
    background-attachment: fixed;

}

mjx-mo > mjx-c, mjx-mi > mjx-c, mjx-mn > mjx-c, mjx-ms > mjx-c, mjx-mtext > mjx-c  {
    clip-path: padding-box xywh(-1em -2px calc(100% + 2em) calc(100% + 4px));
}
mjx-container[display] {
    margin: calc(1em - 2px) 0 ! important;
    padding: 2px 0 !important;
    overflow: auto clip;
}

.MathJax {
    overflow: hidden;

}

a {
    cursor: pointer;
    color: var(--grey);
    text-decoration: none;
}

ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

p {
    color: var(--dark-grey);
}

h1 {
    font-size: 57px;
    color: var(--dark-grey);
    font-weight: normal;
}

button {
    cursor: pointer;
}

input {
    outline: none;
}

.content {
    padding: 0 100px;
}

table {
	width: 100%;
	margin-bottom: 20px;
	border: 1px solid var(--white);
	border-collapse: collapse;
}

th, td {
    border: 1px solid var(--white);
    padding: 5px;
}

th {
    font-weight: bold;
}

::-webkit-scrollbar {
    width: 9px;
}

::-webkit-scrollbar-track {
    -webkit-border-radius: 9px;
    border-radius: 9px;
}

::-webkit-scrollbar-thumb {
    -webkit-border-radius: 9px;
    border-radius: 9px;
    background: var(--black);
}

button[disabled] {
    opacity: 0.3;
    cursor: default;
}

@media (max-width: 876px) {
    table {
        margin-bottom: 0;
    }
}

@media (max-width: 768px) {
    .content {
        padding: 0 50px;
    }
}

@media (max-width: 400px) {
    h1 {
        font-size: 47px;
    }

    .content {
        padding: 0 15px;
    }
}


.content {
    display: flex;
    min-height: 100vh;
    flex-direction: column;
}

main {
    flex: 1 0 auto;
}

.header, .footer {
    background: white;
}
